Bulk Read Custom Fieldsget {protocol}://{base-url}/integration/v2/custom_field/This endpoint can be used to list all Custom Fields. Deleted Custom Fields are ignored.Query Paramsallow_multiplebooleanFilter by allow_multiple. Used only for OBJECT_SET fields (Object Sets, People Sets, and References). Set to true to get Object Set and People Set fields or false to get Reference fields.truetruefalsefield_typestringenumFilter by field_type.DATEMULTI_PICKEROBJECT_SETPICKERRICH_TEXTAllowed:DATEMULTI_PICKEROBJECT_SETPICKERRICH_TEXTidinteger≥ 1Filter by Custom Field ID. Multiple IDs can be specified using the format ?id=3&id=4.limitinteger≥ 1Defaults to 100The number of items to return.name_pluralstringlength ≤ 255Filter by an exact match on name_plural.name_plural__containsstringlength ≤ 255Filter by a case-sensitive substring on name_plural.name_plural__icontainsstringlength ≤ 255Filter by a case-insensitive substring on name_plural.name_singularstringlength ≤ 255Filter by an exact match on name_singular.name_singular__containsstringlength ≤ 255Filter by a case-sensitive substring on name_singular.name_singular__icontainsstringlength ≤ 255Filter by a case-insensitive subsring on name_singular.skipintegerDefaults to 0The number of items to skip.order_bystringenumSort by a specified property: field_type - Ordering: TEXT, DATE, PICKER, OBJECT_SET, RICH_TEXT, MULTI_PICKER -field_type - Ordering: MULTI_PICKER, RICH_TEXT, OBJECT_SET, PICKER, DATE, TEXT id - Ascending by id -id - Descending by id name_plural - A to Z, by name_plural -name_plural - Z to A, by name_plural name_singular - A to Z, by name_singular -name_singular - Z to A, by name_singular field_type-field_typeid-idname_plural-name_pluralname_singular-name_singularShow 8 enum valuestooltip_textstringlength ≤ 255Filter by an exact match on tooltip_text.tooltip_text__containsstringlength ≤ 255Filter by a case-sensitive substring on tooltip_text.tooltip_text__icontainsstringlength ≤ 255Filter by a case-insensitive substring on tooltip_text.valuesstringA comma-separated sub-set of properties to select for each item.Responses 200Requested Custom Fields 400Malformed Request 401Unauthorized bad/missing token 403Forbidden User cannot edit this resource 404The specified resource was not found 500Internal Server ErrorUpdated about 1 month ago